{
    "dc_identifier": "nl.gm0353.2c.2019.2739789-9",
    "dc_title": "Commissie Bestuur 2019-03-28 - 21:10 uur Raadsvoorstel Integraal Veiligheidsplan 2019-2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente IJsselstein op 2019-03-28. Onderdeel: 21:10 uur Raadsvoorstel Integraal Veiligheidsplan 2019-2022.",
    "dc_source": "https://ijsselstein.notubiz.nl/vergadering/576389",
    "dc_publisher": "gm0353",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2019-03-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Ijsselstein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ijsselstein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0353.2c.2019.2739789-9",
    "dc_externalIdentifier": "2739801",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-28",
    "foi_meetingNumber": "2739789",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0353.2c.2019.2739789-9.doc.1",
            "dc_title": "Raadsvoorstel IVP 2019-2022",
            "foi_fileName": "Raadsvoorstel_IVP_2019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7416271/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2019.2739789-9.doc.2",
            "dc_title": "Integraal Veiligheidsplan 2019-2022 aangepaste versie d.d. 4-2-2019",
            "foi_fileName": "Integraal_Veiligheidsplan_2019-2022_aangepaste_versie_d_d__4-2-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7416273/1"
        }
    ]
}